*{
    margin: 0%;
    padding: 0%;
    text-decoration: none;
    box-sizing: border-box;
    list-style-type: none;
}
.navbar{
    display: flex;
    width: 100%;
    align-content: center;
    box-shadow: 0 1px 4px gray;
    position: fixed;
    z-index: 123;
    background-color: white ;
}
.brend{
    width: 19%;
    margin-left: 11%;
    text-align: center;
    font-size: 24px;
    padding: 20px 0;
    word-spacing: 6px;
    color: #333333;
    font-family: 'Raleway', sans-serif;
}
.navbar ul{
    width: 55%;
    margin-left: 7%;
    margin-right: 3%;
    display: flex;
    justify-content: space-evenly;
}
.navbar ul li{
    align-content: center;
    padding: 25px 0px;

}
.navbar ul li a{
    text-decoration: none;
    list-style-type: none;
    color: #555555;
    transition: 1s;
    border-bottom: 2px solid transparent;
}
.navbar ul li a:hover{
    border-bottom: 2px solid blue;
}
.nav_icon{
    display: none;
}
#ul_nav1{
    position: fixed;
    top: 64px;
    z-index: 123;
    width: 100%;
    background-color: white;
    display: none;
}
#ul_nav1 li{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
    color: #6182FE;
    transition: 0.7s;
}
#ul_nav1 li:hover{
    border: none;
    border-collapse: collapse;
    color: white;
    transform: scale(1.3,1.3);
}
#ul_nav1 li a{
    
}

/* kirish */
.kirish{
    width: 100%;
    height: 780px;
    background-image: url('./rasm1/intro-bg1.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.kirish h1{
    text-align: center;
    color: rgb(253, 250, 250);
    font-size: 75px;
    padding: 18% 0 1% 0;
}
.kirish p{
    color: rgb(253, 250, 250);
    text-align: center;
    font-size: 25px;
}
.kirish button{
    color: white;
    padding: 10px 40px;
    display: block;
    font-size: 20px;
    margin: auto;
    border: none;
    background-image: linear-gradient(to left, #6372ff 0%, #5ca9fb 100%);
    border-radius: 40px;
    margin-top: 5%;
}
.kirish button:hover{
    background-image: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
    cursor: pointer;
    color: white;
}
/* features */
#features{
    width: 100%;
    background-color: #F6F6F6;
}

#features h1{
    text-align: center;
    color: #333333;
    padding-top: 100px;
    font-size: 40px;
    text-transform: uppercase;
}
#features h1::after{
    content: "";
    background-color: blue;
    height: 4px;
    width: 60px;
}
.onecard{
    width: 80%;
    margin-left: 10%;
    margin-top: 100px;
    display: flex;
}
.bir , .ikki{
    width: 50%;
    display: flex;
}
.card{
    width: 47%;
    margin-left: 2%;
}
.card span{
    padding: 30px;
    padding-top: 40px;
    border: none;
    background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
    border-radius: 50%;
    margin-left: 35%;
    box-shadow: 0px 3px 5px grey;

}
.card span svg{
    width: 30px;
    height: 30px;
    color: white;
}
.card h2{
    padding-top: 50px;
    text-align: center;
}
.card p{
    text-align: center;
    color: #777777;
    padding-top: 10px;
    font-size: 18px;
    padding-bottom: 100px;
}
/* about */
#about{
    width: 100%;
    display: flex;
}
#about img{
    width: 34%;
    margin-left: 12%;
    margin-top: 100px;
    margin-bottom: 100px;
}
.aboutus{
    width: 40%;
    margin-left: 6%;
}
.aboutus h1{
    padding-top: 100px;
    font-size: 35px;
    font-weight: 700;
}
.aboutus > p{
    color: #777777;
    padding-top: 15px;
    font-size: 18px;
    line-height: 26px;
}
.aboutus h3{
    font-size: 23px;
    padding-top: 40px;
    padding-bottom: 18px;
}
.ptichka{
    width: 80%;
    display: flex;
    justify-content: space-between;
}
.ptichka p svg{
    color: blue;
}
.ptichka p{
    color: #777777;
    font-size: 18px;
    line-height: 26px;
}
/* services */
#servis{
    width: 100%;
    background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
}
.sercard{
    display: flex;
    width: 70%;
    margin-left: 15%;
    margin-top: 50px;
}
#servis h1{
    text-align: center;
    color: white;
    padding-top: 100px;
    font-size: 35px;
}
#servis > p{
    color: white;
    text-align: center;
    padding-top: 20px;
    font-size: 22px;
    padding-bottom: 20px;
}
.cardcha{
    border: 1px solid transparent;
    width: 32%;
    margin-left: 1%;
}
.cardcha svg{
    width: 40px;
    height: 40px;
    color: white;
    margin: auto;
    display: block;
}
 .cardcha div{
    width: 40%;
    margin-left: 30%;
    padding: 40px;
    border: none;
    border-radius: 50%;
    background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
} 
.cardcha h2{
    color: white;
    text-align: center;
    padding-top: 20px;
    font-size: 21px;
}
.cardcha p{
    color: #D7E4FE;
    text-align: center;
    padding-top: 20px;
    font-size: 18px;
    line-height: 22px;
}
#past {
    margin-bottom: 100px ;
}
/*     galareya     */
#galareya{
    width: 100%;
}
#galareya h1{
    padding: 100px 0 20px 0;
    text-align: center;
    font-size: 30px;
}
#galareya  > p{
    color: #777777;
    text-align: center;
    font-size: 20px;
}
.rasm{
    width: 78%;
    margin-left: 11%;
    float: left;
    margin-bottom: 100px;
    margin-top: 70px;
}
.rasm a:hover{
    cursor: pointer;
}
.rasm a{
    width: 33%;
    height: 280px;
    position: relative;
    text-decoration: none;
    color: white;
    float: left;
}
.rasm a img{
    width: 100%;
    height: 280px;
}
.div1{
    background-color: #7B88F6;
    height: 0px;
    width: 100%;
    transition: 0.5s;
    position: absolute;
    z-index: 1;
}
.div1 h4{
    text-align: center;
    padding-top: 0px;
    color: transparent;
    transition: 0.5s;
}
.rasm a:hover .div1{
    height: 280px;
    opacity: 0.5;
}
.rasm a:hover .div1 h4{
    padding-top: 140px;
    color: white;
}
/* test */
#test{
    background-color: #F6F6F6;
    margin-top: 1000px;
}
#test h1{
    text-align: center;
    padding-top: 100px;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 36px;
    color: #333;
    padding-bottom: 50px;
}
.test1{
    width: 74%;
    margin-left: 13%;
    display: flex;
    justify-content: space-between;
}
.testcard{
    width: 30%;
    display: flex;
    margin-bottom: 50px;
}
.testcard img{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin: 0 5px 5px 0;
}
.testcard p{
    color: #777777;
    padding-left: 20px;
}
.testcard p b{
    color: #666666;
    font-size: 18px;
}
/* team */
#team{
    width: 100%;
}
#team h1{
    text-transform: uppercase;
    font-weight: 800;
    font-size: 36px;
    color: #333;
    text-align: center;
    padding-top: 100px;
}
#team > p{
    color: #777777;
    font-size: 18px;
    text-align: center;
    padding-top: 20px;
}
.team{
    width: 72%;
    margin-left: 14%;
    margin-top: 80px;
}
.teamcard{
    width: 22%;
    float: left;
    margin-left: 2.4%;
    margin-bottom: 100px;
}
.teamcard h4{
    font-size: 18px;
    color: #333;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 7px;
}
.teamcard p{
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    color: #888888;
    font-size: 15px;
}
.teamcard img{
    width: 100%;
}
/* contact */
#contact{
    width: 100%;
    background: linear-gradient(to right, #6372ff 0%, #5ca9fb 100%);
    clear: both;
}
.continer{
    width: 78%;
    margin-left: 11%;
}
.continer h1{
    padding-top: 100px;
    color: #fff;
    padding-bottom: 15px;
    font-weight: 800;
    font-size: 36px;
}
.row{
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #FFFFFFBF;
}
.col1{
    width: 65%;
}
.col1 p{
    color: #FFFFFFBF;
    font-size: 18px;
}
.col1 input{
    width: 45%;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: none;
    outline: none;
    font-size: 16px;
}
#text{
    margin-top: 60px;
    margin-right: 5%;
}
textarea{
    margin-top: 15px;
    width: 95.6%;
    height: 100px;
    padding-top: 6px;
    padding-left: 10px;
    font-size: 16px;
    resize: none;
    border: none;
    outline: none;
}
button{
    margin-top: 50px;
    padding:15px 40px;
    color: white;
    background-color: transparent;
    border: 2px solid white;
    border-radius: 100px;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 80px;
    transition: 0.8s;
}
button:hover{
    color: blue;
    background-color: white;
    cursor: pointer;
}
.col{
    width: 28%;
}
.col h4{
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    color: #fff;
    padding-bottom: 20px;
    font-weight: 400;
}
.col h5{
    color: #fff;
    font-size: 18px;
    display: flex;
    padding-top: 22px;
}
.col h5 span{
    padding-left: 15px;
}
.col p{
    color: #FFFFFFBF;
    font-size: 15px;
    padding-top: 15px;
}
.continer ul{
    display: flex;
    justify-content: space-between;
    width: 25%;
    margin-left: 36.5%;
    padding: 50px 0;
}
.continer ul li{
    border: 1px solid white;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 15px;
    border-radius: 50%;
    background-color: transparent;
    transition: 1s;
}
.continer ul li a{
    font-size: 25px;
    color: white;
    width: 100%;
}
#face1{
    padding: 15px 20px;
}
.continer ul li:hover{
    background-color: white;
    color: #6277FE;
    cursor: pointer;
}
.continer ul li:hover  a{
    color: #6277FE;
}
/* kones */
.kones{
    width: 100%;
}
.kones p{
    color: #888888;
    font-size: 16px;
    text-align: center;
    padding: 30px 0;
}
.kones p a{
    color: #6277FE;
    text-decoration: #6277FE;
}

@media (max-width: 990px) {
    .brend{
        width: 25%;
        margin-left: 3%;
        font-size: 22px;
        padding: 20px 0;
    }
    .navbar ul{
        width: 70%;
        margin-right: 2%;
    }
    .kirish h1{
        font-size: 65px;
        padding: 25% 0 1% 0;
    }
    .onecard{
        display: block;
    }
    .bir , .ikki{
        width: 100%;
    }
    #about{
        display: block;
    }
    #about img{
        width: 60%;
        margin-left: 10%;
        margin-bottom: 0px;
    }
    .aboutus{
        width: 80%;
        margin-left: 10%;
        margin-bottom: 100px;
    }
    .sercard{
        display: block;

    }
    .cardcha{
        width: 80%;
        margin-left: 10%;
        margin-bottom: 20px;
    }
    .cardcha div{
        width: 20%;
        margin-left: 40%;
        padding: 30px;
    } 
    .rasm a{
        width: 49%;
        margin-right: 1%;
        height: 280px;
        float: left;
    }
    .test1{
        display: block;

    }
    .testcard{
        width: 100%;
    }
    .teamcard{
        width: 45%;
        margin-left: 3.3%;
    }
    .row{
        display: block;
    }
    .col{
        width: 100%;
        margin-bottom: 50px;
    }
    .col1{
        width: 100%;
    }
    .continer ul{
        width: 60%;
        margin-left: 20%;
    }
}
@media(max-width:852px){
    .navbar ul{
        display: none;
    }
    .brend{
        width: 90%;
        margin-left: 0%;
        font-size: 20px;
    }
    .nav_icon{
        display: block;
        width: 20%;
        margin-left: 20%;
    }
    .nav_icon:hover{
        cursor: pointer;
    }
    .nav_icon svg{
        width: 40px;
        height: 40px;
        margin-top: 15px;
        border: 2px solid black;
    }
}
@media(max-width:767px){
    .kirish h1{
        font-size: 65px;
        padding: 40% 0 1% 0;
    }
    .onecard{
        width: 100%;
        margin-left: 0;
    }
    #about img{
        width: 85%;
        margin-left: 5%;
    }
    .aboutus{
        width: 90%;
        margin-left: 5%;
    }
    .sercard{
        width: 100%;
        margin-left: 0%;
    }
    .cardcha{
        width: 98%;
        margin-left: 1%;
    }
    .rasm{
        width: 96%;
        margin-left: 2%;
    }
    .rasm a{
        width: 90%;
        margin-left: 5%;
    }
    .test1{
        display: block;
        width: 100%;
        margin-left: 0;
    }
    .testcard{
        width: 86%;
        margin-left: 7%;
    }
    .teamcard{
        width: 50%;
        margin-left: 25%;
    }
    .continer ul{
        width: 60%;
        margin-left: 20%;
    }
}
